#exoterikoi_xoroi .sfm_textbox
{
    padding:1px;
}
#exoterikoi_xoroi .sfm_textarea
{
    padding:2px;
    resize:none;
}
#exoterikoi_xoroi .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#exoterikoi_xoroi img
{
    border:0;
}
#exoterikoi_xoroi .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#exoterikoi_xoroi input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#exoterikoi_xoroi .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#exoterikoi_xoroi .sfm_cr_box a
{
    color:#888888;
}
#exoterikoi_xoroi .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#exoterikoi_xoroi .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}

@media only screen and (max-width : 480px)
{
#exoterikoi_xoroi .sfm_form_label,.element_label
{
    padding:12px 0 3px 0;
    clear:both;
}
#exoterikoi_xoroi .form_outer_div
{
    padding:10px;
}
#exoterikoi_xoroi .sfm_element_container
{
    margin-bottom:10px;
    content:'';
    display:inline-block;
    clear:both;
    width:100%;
}
#exoterikoi_xoroi .sfm_date_container:after
{
    content:'';
    display:block;
    clear:both;
}
#exoterikoi_xoroi fieldset
{
    display:none;
}
#exoterikoi_xoroi .sfm_textbox_common
{
    width:100%;
}
#exoterikoi_xoroi .sfm_datepicker_img_container
{
    padding-top:2px;
    padding-left:2px;
}
#exoterikoi_xoroi .sfm_datepicker_input
{
    width:80%;
}

}
#exoterikoi_xoroi .form_outer_div
{
    margin:0 auto;
    border:none;
    background-color:#ffffff;
}
#exoterikoi_xoroi .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
#exoterikoi_xoroi .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:15px;
    color:#1a6e9f;
    font-weight:bold;
}
body#sfm_exoterikoi_xoroi_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:13px;
    color:#000000;
    margin:0px;
}
#exoterikoi_xoroi .form_outer_div
{
    font-family:Arial;
    font-size:13px;
    color:#000000;
}
#exoterikoi_xoroi .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:19px;
    color:#1a6e9f;
    margin:0;
    padding:0;
    font-weight:normal;
}
#exoterikoi_xoroi .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #1a6e9f;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#exoterikoi_xoroi .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#exoterikoi_xoroi .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#1a6e9f;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#exoterikoi_xoroi .progress_box
{
    background-color:#000000;
    width:2px;
    float:left;
    margin:2px;
}
#exoterikoi_xoroi .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#exoterikoi_xoroi .page_number
{
    background-color:transparent;
}
#exoterikoi_xoroi input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
    height:28px;
    line-height:28px;
}
#exoterikoi_xoroi textarea
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-family:Arial;
    font-size:16px;
    color:#000000;
}
#exoterikoi_xoroi select
{
    background-color:#ffffff;
    font-family:Arial;
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
}


#exoterikoi_xoroi #tcf2b96b02c0364f2d2a6
{
    width:5px;
    height:5px;
    display:none;
}
#exoterikoi_xoroi #formsection_0_0
{
    z-index:1000;
}
#exoterikoi_xoroi #heading_container
{
    z-index:12;
}
#exoterikoi_xoroi #heading1_container
{
    z-index:26;
}
#exoterikoi_xoroi #label_container
{
    z-index:6;
}
#exoterikoi_xoroi #Name_container
{
    z-index:7;
}
#exoterikoi_xoroi #Name
{
    float:left;
    z-index:7;
}
#exoterikoi_xoroi #label100_container
{
    z-index:14;
}
#exoterikoi_xoroi #mobil_container
{
    z-index:72;
}
#exoterikoi_xoroi #mobil
{
    float:left;
    z-index:72;
}
#exoterikoi_xoroi #label9_container
{
    z-index:13;
}
#exoterikoi_xoroi #stathero_container
{
    z-index:15;
}
#exoterikoi_xoroi #stathero
{
    float:left;
    z-index:15;
}
#exoterikoi_xoroi #label4_container
{
    z-index:11;
}
#exoterikoi_xoroi #Email_container
{
    z-index:10;
}
#exoterikoi_xoroi #Email
{
    float:left;
    z-index:10;
}
#exoterikoi_xoroi #label1_container
{
    z-index:8;
}
#exoterikoi_xoroi #Perioxi_container
{
    z-index:9;
}
#exoterikoi_xoroi #Perioxi
{
    float:left;
    z-index:9;
}
#exoterikoi_xoroi #Diamorfosi_Kipon_container
{
    z-index:67;
}
#exoterikoi_xoroi #label32_container
{
    z-index:66;
}
#exoterikoi_xoroi #formsection_0_365
{
    z-index:1000;
}
#exoterikoi_xoroi #label28_container
{
    z-index:59;
}
#exoterikoi_xoroi #ergasia_diamorfosi_container
{
    z-index:23;
}
#exoterikoi_xoroi #ergasia_diamorfosi
{
    float:left;
    z-index:23;
}
#exoterikoi_xoroi #label29_container
{
    z-index:60;
}
#exoterikoi_xoroi #sqm_diamorfosi_container
{
    z-index:61;
}
#exoterikoi_xoroi #sqm_diamorfosi
{
    float:left;
    z-index:61;
}
#exoterikoi_xoroi #label57_container
{
    z-index:24;
}
#exoterikoi_xoroi #xoros_diamorfosi_container
{
    z-index:25;
}
#exoterikoi_xoroi #xoros_diamorfosi
{
    float:left;
    z-index:25;
}
#exoterikoi_xoroi #label52_container
{
    z-index:22;
}
#exoterikoi_xoroi #time_diamorfosi_container
{
    z-index:21;
}
#exoterikoi_xoroi #time_diamorfosi
{
    float:left;
    z-index:21;
}
#exoterikoi_xoroi #formsection_0_625
{
    z-index:1000;
}
#exoterikoi_xoroi #Pisina_container
{
    z-index:71;
}
#exoterikoi_xoroi #formsection_0_662
{
    z-index:1000;
}
#exoterikoi_xoroi #label53_container
{
    z-index:32;
}
#exoterikoi_xoroi #ergasia_jacuzzi_container
{
    z-index:29;
}
#exoterikoi_xoroi #ergasia_jacuzzi
{
    float:left;
    z-index:29;
}
#exoterikoi_xoroi #label13_container
{
    z-index:33;
}
#exoterikoi_xoroi #sqm_jacuzzi_container
{
    z-index:34;
}
#exoterikoi_xoroi #sqm_jacuzzi
{
    float:left;
    z-index:34;
}
#exoterikoi_xoroi #label12_container
{
    z-index:30;
}
#exoterikoi_xoroi #xoros_jacuzzi_container
{
    z-index:31;
}
#exoterikoi_xoroi #xoros_jacuzzi
{
    float:left;
    z-index:31;
}
#exoterikoi_xoroi #label10_container
{
    z-index:28;
}
#exoterikoi_xoroi #time_jacuzzi_container
{
    z-index:27;
}
#exoterikoi_xoroi #time_jacuzzi
{
    float:left;
    z-index:27;
}
#exoterikoi_xoroi #formsection_0_921
{
    z-index:1000;
}
#exoterikoi_xoroi #Potisma_container
{
    z-index:70;
}
#exoterikoi_xoroi #formsection_0_958
{
    z-index:1000;
}
#exoterikoi_xoroi #label16_container
{
    z-index:40;
}
#exoterikoi_xoroi #ergasia_potisma_container
{
    z-index:37;
}
#exoterikoi_xoroi #ergasia_potisma
{
    float:left;
    z-index:37;
}
#exoterikoi_xoroi #label17_container
{
    z-index:41;
}
#exoterikoi_xoroi #sqm_potisma_container
{
    z-index:42;
}
#exoterikoi_xoroi #sqm_potisma
{
    float:left;
    z-index:42;
}
#exoterikoi_xoroi #label15_container
{
    z-index:38;
}
#exoterikoi_xoroi #xoros_potisma_container
{
    z-index:39;
}
#exoterikoi_xoroi #xoros_potisma
{
    float:left;
    z-index:39;
}
#exoterikoi_xoroi #label14_container
{
    z-index:36;
}
#exoterikoi_xoroi #time_potisma_container
{
    z-index:35;
}
#exoterikoi_xoroi #time_potisma
{
    float:left;
    z-index:35;
}
#exoterikoi_xoroi #formsection_0_1215
{
    z-index:1000;
}
#exoterikoi_xoroi #Pergoles_container
{
    z-index:69;
}
#exoterikoi_xoroi #formsection_0_1255
{
    z-index:1000;
}
#exoterikoi_xoroi #label20_container
{
    z-index:48;
}
#exoterikoi_xoroi #ergasia_pergoles_container
{
    z-index:45;
}
#exoterikoi_xoroi #ergasia_pergoles
{
    float:left;
    z-index:45;
}
#exoterikoi_xoroi #label30_container
{
    z-index:63;
}
#exoterikoi_xoroi #uliko_pergoles_container
{
    z-index:62;
}
#exoterikoi_xoroi #uliko_pergoles
{
    float:left;
    z-index:62;
}
#exoterikoi_xoroi #label21_container
{
    z-index:49;
}
#exoterikoi_xoroi #sqm_pergoles_container
{
    z-index:50;
}
#exoterikoi_xoroi #sqm_pergoles
{
    float:left;
    z-index:50;
}
#exoterikoi_xoroi #label19_container
{
    z-index:46;
}
#exoterikoi_xoroi #xoros_pergoles_container
{
    z-index:47;
}
#exoterikoi_xoroi #xoros_pergoles
{
    float:left;
    z-index:47;
}
#exoterikoi_xoroi #label18_container
{
    z-index:44;
}
#exoterikoi_xoroi #time_pergoles_container
{
    z-index:43;
}
#exoterikoi_xoroi #time_pergoles
{
    float:left;
    z-index:43;
}
#exoterikoi_xoroi #formsection_0_1567
{
    z-index:1000;
}
#exoterikoi_xoroi #Perifraxeis_container
{
    z-index:68;
}
#exoterikoi_xoroi #formsection_0_1610
{
    z-index:1000;
}
#exoterikoi_xoroi #label25_container
{
    z-index:56;
}
#exoterikoi_xoroi #ergasia_perifraxi_container
{
    z-index:53;
}
#exoterikoi_xoroi #ergasia_perifraxi
{
    float:left;
    z-index:53;
}
#exoterikoi_xoroi #label27_container
{
    z-index:57;
}
#exoterikoi_xoroi #uliko_perifraxi_container
{
    z-index:58;
}
#exoterikoi_xoroi #uliko_perifraxi
{
    float:left;
    z-index:58;
}
#exoterikoi_xoroi #label31_container
{
    z-index:64;
}
#exoterikoi_xoroi #sqm_perifraxi_container
{
    z-index:65;
}
#exoterikoi_xoroi #sqm_perifraxi
{
    float:left;
    z-index:65;
}
#exoterikoi_xoroi #label24_container
{
    z-index:54;
}
#exoterikoi_xoroi #xoros_perifraxi_container
{
    z-index:55;
}
#exoterikoi_xoroi #xoros_perifraxi
{
    float:left;
    z-index:55;
}
#exoterikoi_xoroi #label23_container
{
    z-index:52;
}
#exoterikoi_xoroi #time_perifraxi_container
{
    z-index:51;
}
#exoterikoi_xoroi #time_perifraxi
{
    float:left;
    z-index:51;
}
#exoterikoi_xoroi #formsection_0_1919
{
    z-index:1000;
}
#exoterikoi_xoroi #label5_container
{
    z-index:17;
}
#exoterikoi_xoroi #Comments_container
{
    z-index:18;
}
#exoterikoi_xoroi #Comments
{
    height:59px;
}
#exoterikoi_xoroi #Comments
{
    float:left;
    z-index:18;
}
#exoterikoi_xoroi #Agree_container
{
    z-index:20;
}
#exoterikoi_xoroi #prosfores_container
{
    z-index:16;
}
#exoterikoi_xoroi #Submit_container
{
    z-index:19;
}
#exoterikoi_xoroi #exoterikoi_xoroi_Submit_img
{
    width:101px;
    height:34px;
    border:none;
}

@media only screen and (min-width : 480px)
{
#exoterikoi_xoroi #exoterikoi_xoroi_outer_div_p1
{
    width:550px;
    height:2137px;
}
#exoterikoi_xoroi #formsection_0_0
{
    width:550px;
    height:365px;
    position:relative;
}
#exoterikoi_xoroi #heading_container
{
    position:absolute;
    left:8px;
    top:5px;
    width:538px;
    height:20px;
}
#exoterikoi_xoroi #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#exoterikoi_xoroi #heading1_container
{
    position:absolute;
    left:11px;
    top:27px;
    width:534px;
    height:20px;
}
#exoterikoi_xoroi #heading1
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#exoterikoi_xoroi #label_container
{
    position:absolute;
    left:50px;
    top:67px;
}
#exoterikoi_xoroi #label_container
{
    width:137px;
    height:20px;
}
#exoterikoi_xoroi #label
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#exoterikoi_xoroi #Name_container
{
    position:absolute;
    left:197px;
    top:64px;
}
#exoterikoi_xoroi #Name
{
    width:306px;
    height:24px;
}
#exoterikoi_xoroi #label100_container
{
    position:absolute;
    left:50px;
    top:113px;
}
#exoterikoi_xoroi #label100_container
{
    width:137px;
    height:20px;
}
#exoterikoi_xoroi #label100
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#exoterikoi_xoroi #mobil_container
{
    position:absolute;
    left:197px;
    top:110px;
}
#exoterikoi_xoroi #mobil
{
    width:306px;
    height:24px;
}
#exoterikoi_xoroi #label9_container
{
    position:absolute;
    left:50px;
    top:159px;
}
#exoterikoi_xoroi #label9_container
{
    width:137px;
    height:20px;
}
#exoterikoi_xoroi #label9
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#exoterikoi_xoroi #stathero_container
{
    position:absolute;
    left:197px;
    top:155px;
}
#exoterikoi_xoroi #stathero
{
    width:306px;
    height:24px;
}
#exoterikoi_xoroi #label4_container
{
    position:absolute;
    left:127px;
    top:206px;
}
#exoterikoi_xoroi #label4_container
{
    width:60px;
    height:20px;
}
#exoterikoi_xoroi #label4
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#exoterikoi_xoroi #Email_container
{
    position:absolute;
    left:197px;
    top:201px;
}
#exoterikoi_xoroi #Email
{
    width:306px;
    height:24px;
}
#exoterikoi_xoroi #label1_container
{
    position:absolute;
    left:23px;
    top:250px;
}
#exoterikoi_xoroi #label1_container
{
    width:164px;
    height:20px;
}
#exoterikoi_xoroi #label1
{
    position:absolute;
    top:1px;
    right:0px;
    text-align:right;
}
#exoterikoi_xoroi #Perioxi_container
{
    position:absolute;
    left:197px;
    top:249px;
}
#exoterikoi_xoroi #Perioxi
{
    width:312px;
    height:22px;
}
#exoterikoi_xoroi #Diamorfosi_Kipon_container
{
    position:absolute;
    left:39px;
    top:347px;
    width:233px;
    height:14px;
}
#exoterikoi_xoroi #label32_container
{
    position:absolute;
    left:39px;
    top:311px;
}
#exoterikoi_xoroi #label32_container
{
    width:353px;
    height:20px;
}
#exoterikoi_xoroi #label32
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #formsection_0_365
{
    width:550px;
    height:260px;
    position:relative;
}
#exoterikoi_xoroi #label28_container
{
    position:absolute;
    left:39px;
    top:9px;
}
#exoterikoi_xoroi #label28_container
{
    width:248px;
    height:20px;
}
#exoterikoi_xoroi #label28
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #ergasia_diamorfosi_container
{
    position:absolute;
    left:39px;
    top:32px;
}
#exoterikoi_xoroi #ergasia_diamorfosi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label29_container
{
    position:absolute;
    left:39px;
    top:68px;
}
#exoterikoi_xoroi #label29_container
{
    width:203px;
    height:20px;
}
#exoterikoi_xoroi #label29
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #sqm_diamorfosi_container
{
    position:absolute;
    left:39px;
    top:92px;
}
#exoterikoi_xoroi #sqm_diamorfosi
{
    width:468px;
    height:24px;
}
#exoterikoi_xoroi #label57_container
{
    position:absolute;
    left:39px;
    top:141px;
}
#exoterikoi_xoroi #label57_container
{
    width:442px;
    height:20px;
}
#exoterikoi_xoroi #label57
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #xoros_diamorfosi_container
{
    position:absolute;
    left:39px;
    top:164px;
}
#exoterikoi_xoroi #xoros_diamorfosi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label52_container
{
    position:absolute;
    left:39px;
    top:205px;
}
#exoterikoi_xoroi #label52_container
{
    width:427px;
    height:20px;
}
#exoterikoi_xoroi #label52
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #time_diamorfosi_container
{
    position:absolute;
    left:39px;
    top:228px;
}
#exoterikoi_xoroi #time_diamorfosi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #formsection_0_625
{
    width:550px;
    height:37px;
    position:relative;
}
#exoterikoi_xoroi #Pisina_container
{
    position:absolute;
    left:39px;
    top:20px;
    width:185px;
    height:14px;
}
#exoterikoi_xoroi #formsection_0_662
{
    width:550px;
    height:259px;
    position:relative;
}
#exoterikoi_xoroi #label53_container
{
    position:absolute;
    left:39px;
    top:8px;
}
#exoterikoi_xoroi #label53_container
{
    width:238px;
    height:20px;
}
#exoterikoi_xoroi #label53
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #ergasia_jacuzzi_container
{
    position:absolute;
    left:39px;
    top:31px;
}
#exoterikoi_xoroi #ergasia_jacuzzi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label13_container
{
    position:absolute;
    left:39px;
    top:69px;
}
#exoterikoi_xoroi #label13_container
{
    width:227px;
    height:20px;
}
#exoterikoi_xoroi #label13
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #sqm_jacuzzi_container
{
    position:absolute;
    left:39px;
    top:92px;
}
#exoterikoi_xoroi #sqm_jacuzzi
{
    width:468px;
    height:24px;
}
#exoterikoi_xoroi #label12_container
{
    position:absolute;
    left:39px;
    top:140px;
}
#exoterikoi_xoroi #label12_container
{
    width:442px;
    height:20px;
}
#exoterikoi_xoroi #label12
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #xoros_jacuzzi_container
{
    position:absolute;
    left:39px;
    top:163px;
}
#exoterikoi_xoroi #xoros_jacuzzi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label10_container
{
    position:absolute;
    left:39px;
    top:202px;
}
#exoterikoi_xoroi #label10_container
{
    width:427px;
    height:20px;
}
#exoterikoi_xoroi #label10
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #time_jacuzzi_container
{
    position:absolute;
    left:39px;
    top:225px;
}
#exoterikoi_xoroi #time_jacuzzi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #formsection_0_921
{
    width:550px;
    height:37px;
    position:relative;
}
#exoterikoi_xoroi #Potisma_container
{
    position:absolute;
    left:39px;
    top:18px;
    width:175px;
    height:14px;
}
#exoterikoi_xoroi #formsection_0_958
{
    width:550px;
    height:257px;
    position:relative;
}
#exoterikoi_xoroi #label16_container
{
    position:absolute;
    left:39px;
    top:6px;
}
#exoterikoi_xoroi #label16_container
{
    width:238px;
    height:20px;
}
#exoterikoi_xoroi #label16
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #ergasia_potisma_container
{
    position:absolute;
    left:39px;
    top:29px;
}
#exoterikoi_xoroi #ergasia_potisma
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label17_container
{
    position:absolute;
    left:39px;
    top:67px;
}
#exoterikoi_xoroi #label17_container
{
    width:227px;
    height:20px;
}
#exoterikoi_xoroi #label17
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #sqm_potisma_container
{
    position:absolute;
    left:39px;
    top:90px;
}
#exoterikoi_xoroi #sqm_potisma
{
    width:468px;
    height:24px;
}
#exoterikoi_xoroi #label15_container
{
    position:absolute;
    left:39px;
    top:138px;
}
#exoterikoi_xoroi #label15_container
{
    width:442px;
    height:20px;
}
#exoterikoi_xoroi #label15
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #xoros_potisma_container
{
    position:absolute;
    left:39px;
    top:161px;
}
#exoterikoi_xoroi #xoros_potisma
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label14_container
{
    position:absolute;
    left:39px;
    top:200px;
}
#exoterikoi_xoroi #label14_container
{
    width:427px;
    height:20px;
}
#exoterikoi_xoroi #label14
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #time_potisma_container
{
    position:absolute;
    left:39px;
    top:223px;
}
#exoterikoi_xoroi #time_potisma
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #formsection_0_1215
{
    width:550px;
    height:40px;
    position:relative;
}
#exoterikoi_xoroi #Pergoles_container
{
    position:absolute;
    left:39px;
    top:20px;
    width:159px;
    height:14px;
}
#exoterikoi_xoroi #formsection_0_1255
{
    width:550px;
    height:312px;
    position:relative;
}
#exoterikoi_xoroi #label20_container
{
    position:absolute;
    left:39px;
    top:5px;
}
#exoterikoi_xoroi #label20_container
{
    width:238px;
    height:20px;
}
#exoterikoi_xoroi #label20
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #ergasia_pergoles_container
{
    position:absolute;
    left:39px;
    top:28px;
}
#exoterikoi_xoroi #ergasia_pergoles
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label30_container
{
    position:absolute;
    left:39px;
    top:64px;
}
#exoterikoi_xoroi #label30_container
{
    width:340px;
    height:20px;
}
#exoterikoi_xoroi #label30
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #uliko_pergoles_container
{
    position:absolute;
    left:39px;
    top:88px;
}
#exoterikoi_xoroi #uliko_pergoles
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label21_container
{
    position:absolute;
    left:39px;
    top:126px;
}
#exoterikoi_xoroi #label21_container
{
    width:227px;
    height:20px;
}
#exoterikoi_xoroi #label21
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #sqm_pergoles_container
{
    position:absolute;
    left:39px;
    top:149px;
}
#exoterikoi_xoroi #sqm_pergoles
{
    width:468px;
    height:24px;
}
#exoterikoi_xoroi #label19_container
{
    position:absolute;
    left:39px;
    top:197px;
}
#exoterikoi_xoroi #label19_container
{
    width:442px;
    height:20px;
}
#exoterikoi_xoroi #label19
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #xoros_pergoles_container
{
    position:absolute;
    left:39px;
    top:220px;
}
#exoterikoi_xoroi #xoros_pergoles
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label18_container
{
    position:absolute;
    left:39px;
    top:258px;
}
#exoterikoi_xoroi #label18_container
{
    width:427px;
    height:20px;
}
#exoterikoi_xoroi #label18
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #time_pergoles_container
{
    position:absolute;
    left:39px;
    top:281px;
}
#exoterikoi_xoroi #time_pergoles
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #formsection_0_1567
{
    width:550px;
    height:43px;
    position:relative;
}
#exoterikoi_xoroi #Perifraxeis_container
{
    position:absolute;
    left:39px;
    top:22px;
    width:149px;
    height:14px;
}
#exoterikoi_xoroi #formsection_0_1610
{
    width:550px;
    height:309px;
    position:relative;
}
#exoterikoi_xoroi #label25_container
{
    position:absolute;
    left:39px;
    top:4px;
}
#exoterikoi_xoroi #label25_container
{
    width:238px;
    height:20px;
}
#exoterikoi_xoroi #label25
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #ergasia_perifraxi_container
{
    position:absolute;
    left:39px;
    top:27px;
}
#exoterikoi_xoroi #ergasia_perifraxi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label27_container
{
    position:absolute;
    left:39px;
    top:63px;
}
#exoterikoi_xoroi #label27_container
{
    width:357px;
    height:20px;
}
#exoterikoi_xoroi #label27
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #uliko_perifraxi_container
{
    position:absolute;
    left:39px;
    top:86px;
}
#exoterikoi_xoroi #uliko_perifraxi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label31_container
{
    position:absolute;
    left:39px;
    top:125px;
}
#exoterikoi_xoroi #label31_container
{
    width:218px;
    height:20px;
}
#exoterikoi_xoroi #label31
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #sqm_perifraxi_container
{
    position:absolute;
    left:39px;
    top:150px;
}
#exoterikoi_xoroi #sqm_perifraxi
{
    width:468px;
    height:24px;
}
#exoterikoi_xoroi #label24_container
{
    position:absolute;
    left:39px;
    top:194px;
}
#exoterikoi_xoroi #label24_container
{
    width:442px;
    height:20px;
}
#exoterikoi_xoroi #label24
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #xoros_perifraxi_container
{
    position:absolute;
    left:39px;
    top:217px;
}
#exoterikoi_xoroi #xoros_perifraxi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #label23_container
{
    position:absolute;
    left:39px;
    top:255px;
}
#exoterikoi_xoroi #label23_container
{
    width:427px;
    height:20px;
}
#exoterikoi_xoroi #label23
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #time_perifraxi_container
{
    position:absolute;
    left:39px;
    top:277px;
}
#exoterikoi_xoroi #time_perifraxi
{
    width:474px;
    height:22px;
}
#exoterikoi_xoroi #formsection_0_1919
{
    width:550px;
    height:218px;
    position:relative;
}
#exoterikoi_xoroi #label5_container
{
    position:absolute;
    left:39px;
    top:15px;
}
#exoterikoi_xoroi #label5_container
{
    width:252px;
    height:20px;
}
#exoterikoi_xoroi #label5
{
    position:absolute;
    top:1px;
    left:0px;
    text-align:left;
}
#exoterikoi_xoroi #Comments_container
{
    position:absolute;
    left:39px;
    top:37px;
}
#exoterikoi_xoroi #Comments
{
    width:468px;
    height:53px;
}
#exoterikoi_xoroi #Agree_container
{
    position:absolute;
    left:39px;
    top:110px;
    width:483px;
    height:17px;
}
#exoterikoi_xoroi #prosfores_container
{
    position:absolute;
    left:39px;
    top:136px;
    width:318px;
    height:14px;
}
#exoterikoi_xoroi #Submit_container
{
    position:absolute;
    left:226px;
    top:170px;
    width:101px;
    height:34px;
}

}

/* Custom CSS Start */
#exoterikoi_xoroi .form_subheading
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:21px;

    margin:0;
    padding-bottom:10px;
    font-weight:normal;
}

#exoterikoi_xoroi .element_label
{
    background-color:transparent;
font-family: 'Conv_dText-light';
    font-size:17px;
}

#exoterikoi_xoroi #Name
{
    float:left;
    z-index:23;
    border-radius: 8px;
    height: 28px;
}

#exoterikoi_xoroi #stathero
{
    float:left;
    z-index:13;
    border-radius: 8px;
    height: 28px;
}
#exoterikoi_xoroi #Email
{
    float:left;
    z-index:28;
    border-radius: 8px;
    height: 28px;
}

#exoterikoi_xoroi #Perioxi
{
    float:left;
    z-index:25;
    border-radius: 8px;
    height: 28px;

}

#exoterikoi_xoroi #mobil
{
    float:left;
    z-index:11;
    border-radius: 8px;
    height: 28px;
}

#exoterikoi_xoroi #eidos_ergasias
{
    float:left;
    z-index:36;
height:28px;
    border-radius: 8px;
}



@font-face {
	font-family: 'Conv_dText-Regular';
	src: url('../fonts/dText-Regular.eot');
	src: local('☺'), url('../fonts/dText-Regular.woff') format('woff'), url('../fonts/dText-Regular.ttf') format('truetype'), url('../fonts/dText-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Light';
	src: url('../fonts/dText-Light.eot');
	src: local('☺'), url('../fonts/dText-Light.woff') format('woff'), url('../fonts/dText-Light.ttf') format('truetype'), url('../fonts/dText-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_dText-Medium';
	src: url('../fonts/dText-Medium.eot');
	src: local('☺'), url('../fonts/dText-Medium.woff') format('woff'), url('../fonts/dText-Medium.ttf') format('truetype'), url('../fonts/dText-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}



#exoterikoi_xoroi .sfm_form_label
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#000;
}
#exoterikoi_xoroi .sfm_form_label_terms
{
    background-color:transparent;
    font-family:'Conv_dText-Regular';
    font-size:15px;
    color:#1a6e9f;
}

#exoterikoi_xoroi .sfm_form_label_title
{
    background-color:transparent;
    font-family:'Conv_dText-regular';
    font-size:17px;
    color:#1a6e9f;

}
#exoterikoi_xoroi .sfm_form_label_title_big
{
    background-color:transparent;
    font-family:'Conv_dText-Medium';
    font-size:18px;
    color:#1a6e9f;

}
#exoterikoi_xoroi select
{
    background-color:#ffffff;
    font-family: 'Conv_dText-light';
    font-size:15px;
    color:#000000;
    border:1px solid #8e8f8f;
 width: 100%;
}


#exoterikoi_xoroi .sfm_multiselect ul
{
    list-style:none;
    margin:0;
    padding:0;
    color: #000;
    font-family: 'Conv_dText-light';
    font-size: 15px;
}

#exoterikoi_xoroi input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #909090;
    border-radius:0px;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    font-family:'Conv_dText-Light';
    font-size:15px;
    color:#000000;
    height:28px;
    line-height:28px;
  width:100%;
}

#exoterikoi_xoroi #label6
{
    position:absolute;
    top:4px;
    left:0px;
    text-align:left;
}

#exoterikoi_xoroi #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}

#exoterikoi_xoroi #box_element
{
    position:absolute;
    left:5px;
    top:2px;
    width:541px;
    height:269px;
}

@media only screen and (max-width : 480px)
#exoterikoi_xoroi #stathero
{
    width:100%;
}
/* Custom CSS End */
